Subject: Re: linux-next: manual merge of the usb tree with the s5p tree

From: Greg KH <[email-masked]>
Date: Wed, 13 Apr 2011 21:52:24 -0700

On Thu, Apr 14, 2011 at 02:15:26PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> arch/arm/mach-exynos4/mach-nuri.c between commit d2a852f78de6 ("ARM:
> EXYNOS4: Add Atmel mXT touchscreen device to the NURI board") from the
> s5p tree and commit 01da92f7f643 ("ARM: EXYNOS4: Add usb ehci device to
> the NURI board") from the usb tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks, the fix looks fine, I knew something like this would happen, and
it would be easy to handle the merge.

thanks,

greg k-h